Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 485618 (redlizard) - Retire: Ruud Koolen (redlizard)
Summary: Retire: Ruud Koolen (redlizard)
Status: RESOLVED FIXED
Alias: redlizard
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard: infra-done: 2018-06-24
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-22 02:31 UTC by Benda Xu
Modified: 2018-07-02 16:51 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Benda Xu gentoo-dev 2013-09-22 02:31:02 UTC
Ruud Koolen (redlizard) <redlizard AT redlizard DO nl> has been active in Prefix and is the initiator of the on-going RAP (Prefix with glibc) project. He is well qualified to contribute to the community in the next level.

Reproducible: Always
Comment 1 Benda Xu gentoo-dev 2013-09-22 02:35:00 UTC
Ccing Ruud Koolen (redlizard, the recruit), Fabian Groffen (grobian, lead of Project Prefix).

Ruud, please email your final version of first quiz to recruiters@g.o as soon as possible.
Comment 2 Ruud Koolen (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2013-09-24 07:15:18 UTC
Sent.
Comment 3 Fabian Groffen gentoo-dev 2013-09-25 16:44:47 UTC
in case it is necessary, I'm ok with this
Comment 4 Justin Lecher (RETIRED) gentoo-dev 2013-09-28 08:51:01 UTC
I will be your recruiter. Please send your quizzes to recruiters@gentoo.org when approved by your mentor. Always add a comment to this bug when you send something to that address. When the quizzes are sent please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 5 Ruud Koolen (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2013-09-28 13:33:43 UTC
jlec: I did send them a few days ago. Should I send them again?
Comment 6 Justin Lecher (RETIRED) gentoo-dev 2013-09-28 14:45:46 UTC
(In reply to Ruud Koolen from comment #5)
> jlec: I did send them a few days ago. Should I send them again?

No, I just pasted the standard text. Sorry for that. Please contact me to schedule the review sessions.
Comment 7 Justin Lecher (RETIRED) gentoo-dev 2013-10-08 20:31:39 UTC
What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org
- IRC cloak
- sent you your LDAP/mail password via encrypted mail

Pending:
- announcement

Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 8 Benda Xu gentoo-dev 2013-10-08 23:39:36 UTC
Thanks, Justin & Congrats Ruud :D
Comment 9 Justin Lecher (RETIRED) gentoo-dev 2013-10-09 06:44:50 UTC
(In reply to Justin Lecher from comment #7)
> Pending:
> - announcement

sent
Comment 10 Pacho Ramos gentoo-dev 2016-05-21 17:42:20 UTC
He is inactive for a long time
Comment 11 Ruud Koolen (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-06-11 03:36:48 UTC
Indeed I have been. But I'm trying to get back to Gentoo work now, after some friendly encouragement by Benda :)
Comment 12 Pacho Ramos gentoo-dev 2016-06-11 20:16:21 UTC
What are you planning to take? I mean, it looks like you are not maintaining any package and are neither a member of any project :/

I can update the metadatas if needed (and if you want to join any of the projects I am also a member you are welcome too ;)
Comment 13 Benda Xu gentoo-dev 2016-06-30 13:46:12 UTC
(In reply to Pacho Ramos from comment #12)
> What are you planning to take? I mean, it looks like you are not maintaining
> any package and are neither a member of any project :/

Ruud is a member of Prefix team.  Oops, he is not listed there:

  https://wiki.gentoo.org/wiki/Project:Prefix
Comment 14 Pacho Ramos gentoo-dev 2016-08-06 08:00:15 UTC
He needs to create a wiki account for that, please do
Comment 15 Pacho Ramos gentoo-dev 2016-12-11 10:09:21 UTC
I still cannot list him in project page as he still doesn't have any wiki account :|
Comment 16 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-04-02 18:09:42 UTC
Ping. What is the status here?
Comment 17 Matthew Marchese Gentoo Infrastructure gentoo-dev 2017-06-02 05:19:00 UTC
Ruud, you need to create an account on the wiki. Please follow the steps listed on this page: https://wiki.gentoo.org/wiki/Gentoo_Wiki:Developer_Central

Thanks!
Comment 18 Pacho Ramos gentoo-dev 2017-06-20 12:56:06 UTC
CCing prefix team to see if they can contact him to create the wiki account and finally join
Comment 19 Fabian Groffen gentoo-dev 2017-07-17 08:50:47 UTC
@heroxbd have you seen him recently?
Comment 20 Fabian Groffen gentoo-dev 2017-07-17 08:52:49 UTC
hmmm, out of curiosity, if you're retiring him, why do you need him to create a wiki-account?
Comment 21 Benda Xu gentoo-dev 2017-07-17 09:17:38 UTC
(In reply to Fabian Groffen from comment #19)
> @heroxbd have you seen him recently?

I have talked to Ruud October last year.  We have worked on the new release of bootstrap-rap.sh, and he wanted to reactivate himself with Gentoo.

But he seems to be busy from 2017 and rarely replies.  Have you met him in person Fabian?
Comment 22 Fabian Groffen gentoo-dev 2017-07-17 09:20:04 UTC
Nope, never did.  Sad to see him go.
Comment 23 Guilherme Amadio gentoo-dev 2017-07-17 09:33:43 UTC
Indeed, sad to see him go. I hope he comes back instead of retiring.
Comment 24 Pacho Ramos gentoo-dev 2018-04-13 17:56:22 UTC
- third mail sent
Comment 25 Amy Liffey gentoo-dev 2018-06-24 08:44:29 UTC
 Pending:
 - IRC cloak: redlizard
 - Infra
 - Forum

Done:
 - Packages reassignment
 - Bugs
 - Wiki - No wiki account bug #625384
 - Planet - No planet found
Comment 26 Anders Hellgren gentoo-dev 2018-06-24 08:54:23 UTC
No forums account afaict.
Comment 27 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-06-24 09:42:52 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 485618 for redlizard.
LOG: Found active user account for redlizard@gentoo.org
LOG: Updated user account.
Comment 28 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-06-24 09:47:57 UTC
gitolite done
Comment 29 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-06-24 09:57:18 UTC
cfengine/puppet done

@infra, please verify if that's all
Comment 30 Infra Account for Automated Retirements gentoo-dev 2018-06-24 10:37:18 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing redlizard from groups
Comment 31 Infra Account for Automated Retirements gentoo-dev 2018-06-24 10:37:29 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found redlizard.
LOG: Finished at Sun Jun 24 10:37:28 UTC 2018 with rc=0
Comment 32 Infra Account for Automated Retirements gentoo-dev 2018-06-24 10:37:37 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing redlizard from all lists.
Comment 33 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-06-24 10:50:25 UTC
Seems like something went wrong, and mail saving does not work correctly.

Leaving infra in CC for this and for infra status cleanup confirmation.
Comment 34 Infra Account for Automated Retirements gentoo-dev 2018-06-24 11:37:17 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found redlizard.
LOG: Finished at Sun Jun 24 11:37:15 UTC 2018 with rc=0
Comment 35 Infra Account for Automated Retirements gentoo-dev 2018-06-24 11:37:19 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing redlizard from groups
Comment 36 Infra Account for Automated Retirements gentoo-dev 2018-06-24 11:37:22 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing redlizard from all lists.
Comment 37 Infra Account for Automated Retirements gentoo-dev 2018-06-24 12:37:19 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found redlizard.
LOG: Finished at Sun Jun 24 12:37:17 UTC 2018 with rc=0
Comment 38 Infra Account for Automated Retirements gentoo-dev 2018-06-24 12:37:21 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing redlizard from groups
Comment 39 Infra Account for Automated Retirements gentoo-dev 2018-06-24 12:37:26 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing redlizard from all lists.
Comment 40 Amy Liffey gentoo-dev 2018-07-02 16:51:26 UTC
All done. Thank you for your contributions! :)

(In reply to Amy Liffey from comment #25)
>  Pending:
>  - IRC cloak: redlizard
>  - Infra
>  - Forum
> 
> Done:
>  - Packages reassignment
>  - Bugs
>  - Wiki - No wiki account bug #625384
>  - Planet - No planet found